*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body, section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #0E1111;
    
    color: antiquewhite;
    font-family: 'Overpass', sans-serif;
}

/*
HEADER
*/

header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

header h1 {

    text-align: center;

    /* font-family: 'La Belle Aurore', cursive; */
    font-size: 2.8rem;
}

header h2 {
    
    font-family: 'Playfair Display', serif; 
    font-size: 6.8em;
}

header h3 {
    padding: .8em;
    font-size: 1.1rem;
}

#idx-atf {

    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

    color: white;

    background-color: #5b5b5b;
    background-image: url("IMG_0284-minest.JPG");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /*background-origin: border-box;*/
    background-attachment: fixed;

}

#header-img-mobile{
    display: none;
}


ul li {
    position: relative;
    list-style: none;
    margin: 0 20px;
    cursor: pointer;
}

ul li a {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}



/*
ACCORDION
*/

.accordion {
    width: 12em;

    color: rgb(204, 190, 172);


    border: 1px solid antiquewhite;
    border-radius: 4px;
    overflow: hidden;
}

.accordion__label, .accordion__content {
    
    display: block;
    
    cursor: pointer;
    position: relative;
    transition: background-color 0.2s;
}

.accordion__label{
    padding: 1em 1.6em;
}

.accordion__label:active {
    background-color: #252D2D;
}

.accordion__label::after {
    content: "";
    position: absolute;

    top: 50%;
    transform: translateY(-50%);

    right: 1.6em;

    width: 1em;
    height: .5em;

    background-image: url('data:image/svg+xml;utf8,<svg width="100" height="50" xmlns="http://www.w3.org/2000/svg"><polygon points="0,0 100,0 50,50" style="fill:%23FFFFFF99;" /></svg>');
    background-size: contain;

    transition: transform 0.4s;
}

.accordion__content {
    line-height: 1.6;
    font-size: 1rem;
    /* display: none; */
    max-height: 0em;

    padding-left: 1em;
    padding-right: 1em;

    transition: max-height 0.4s;
}

.accordion__input {
    display: none;
}

.accordion__input:checked ~ .accordion__content {
    /* display: block; */
    max-height: 56em;
}

.accordion__input:checked ~ .accordion__label::after {
    transform: translateY(-50%) rotate(0.5turn);
}

.accordion__list{
    display: flex;
    justify-content: center;
    align-items: center;
}

.socials {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    justify-content: center;
    align-items: center;
}

.hidden {
    opacity: 0;
}

.button_icons{
    font-size: 1.6em;

    padding-right: .1em;
    padding-left: .1em;
}

.sect-extra{
    padding-top: 1.6em;
}

.img-margin{
    margin-top: 1.6em;
    margin-bottom: 1.6em;
}

.reg_button {

    color: rgb(204, 190, 172);
    text-decoration: none;
    font-weight: bold;

    transition: 0.5s ease-in-out;   
}

.linkedin_link:hover{
    color: #0077b5;
}

/* .reg_button:hover {
    color: rgb(228, 216, 202);
    color: #0077b5;
} */


.d_button {

    display: flex;
    justify-content: space-around;
    align-items: center;

    
    padding-left: 4.6em;
    padding-right: 4.6em;
    padding-top: .8em;
    padding-bottom: .8em;

    margin: 1.2em;

    color: rgb(204, 190, 172);
    text-decoration: none;
    background-color: #131717;

    font-weight: bold;


    border: 1px solid antiquewhite;
    border-radius: 4px;

    transition: 0.5s ease-in-out;   
}

.more_button {
    margin: 0;
}

.button-click{
    transition: background-color 0.2s;
}

.button-click:active {
    background-color: #252D2D;
}

.social_icon{
    position: relative;
    display: flex;
    font-size: 3em;
    color: #222;
    margin: .6em 1.2em;
    
    text-decoration: none;

    transition: color 1s;
}

.butterfly-box{

    font-family: 'La Belle Aurore', cursive;
    font-size: 4.8rem;
    /* margin: 2.6em; */
}

.breaker-1{
    margin: 1em;
}

.sandy-img{
    max-width: 40%;
}

#sandy-reef-sect{
    flex-direction: row;
}

#instagram_icon:hover{
    color: #E1306C;
}

#tiktok_icon:hover{
    color: #FFFFFF;
}

#youtube_icon:hover{
    color: #FF0000;

}

#linkedin_icon:hover{
    color: #0077b5;
}

#youtube-button:hover {
    color: antiquewhite;
    background-color: #FF0000;  
}

#spotify-button:hover {
    color: antiquewhite;
    background-color: #1DB954;
}

#itunes-button:hover {
    color: antiquewhite;
    background-color: #EA4CC0;
}

#top-1 {
    animation: fadeIn_1 3s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
}

#top-2 {
    animation: fadeIn_1 3s;
    animation-delay: 2.5s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
}

#top-3 {
    animation: fadeIn_1 3s;
    animation-delay: 4s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
}

#top-4 {
    animation: fadeIn_1 3s;
    animation-delay: 4s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
}

#main-1 {  
    animation: fadeIn_1 3s;
    animation-delay: 4s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
}

#main-2 {
    animation: fadeIn_1 3s;
    animation-delay: 4s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
}

@keyframes fadeIn_1 {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@media(prefers-reduced-motion) {
    .hidden {
        opacity: 100%;
    }
}

@media all and (max-width: 768px) {
    iframe {
        width: 448px;
        height: 252px;
    }


    .sandy-img{
        max-width: 100%;
    }

    #sandy-reef-sect{
        flex-direction: column;
    }
}

@media all and (max-width: 540px) {
    iframe {
        width: 336px;
        height: 189px;
    }

    .socials{
        display: grid;
        grid-template-rows: 1fr 1fr;
        grid-template-columns: 1fr 1fr;  
    }

    header h1{
        font-size: 1.8rem;
    }

    header h2{
        font-size: 4.8rem;
    }

    #instagram_icon {
        padding-left: .121em;
    }

    #idx-atf {
        background: #0E1111;
    }

    #header-img-mobile{

        display: block;
    }
}

.blog-links {
    color: #FFFFFF;
    text-decoration: none;

}